Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

not detected on CiscoView6.1.6

Hi,

PRE4 and SIP-600 are not detected on

CiscoView. Are these modules supported by CiscoView 6.1.6?

Thanks,

Che

3 REPLIES
Cisco Employee

Re: not detected on CiscoView6.1.6

What devices and what version of code is running on those devices?

New Member

Re: not detected on CiscoView6.1.6

hi joe,

module are running in ESR10008 with ios c10k4-p11-mz.122-33.SB.bin

Cisco Employee

Re: not detected on CiscoView6.1.6

No, these modules are not yet supported in the Rtr10000 CV package. I don't see any ETA for these modules, either. I suggest you open a TAC service request to find out when they will be supported.

108
Views
0
Helpful
3
Replies